libzypp 17.37.10

zyppng::detail::mtry_helper< Callback > Struct Template Reference

`#include <zypp-core/zyppng/pipelines/mtry.h>`

## Public Member Functions
template<typename ... Args>
auto | operator() (Args &&...args)

## Public Attributes
Callback | function

## Detailed Description

template<typename Callback>
struct zyppng::detail::mtry_helper< Callback >

Definition at line 46 of file mtry.h.

## Member Function Documentation

## ◆ operator()()

template<typename Callback>
template<typename ... Args>

auto zyppng::detail::mtry_helper< Callback >::operator() | ( | Args &&... | args | ) |
| inline

Definition at line 50 of file mtry.h.

## Member Data Documentation

## ◆ function

template<typename Callback>

Callback zyppng::detail::mtry_helper< Callback >::function

Definition at line 47 of file mtry.h.

The documentation for this struct was generated from the following file:

- zypp-core/zyppng/pipelines/mtry.h